/* style5 */

.article_seperator {margin-left:2px; border-top:1px solid #8f8f8f;} /* added Aug 11, 2007 MikeH */ 
.showtime {font-family:verdana; color:green; font-size:8pt;} /* added Aug 11, 2007 for program schedule MikeH */ 
.timecell {background-color:#ffeded;} /* added Oct 5,2007 for Program Schedule MikeH */ 
.daycell  {background-color:#666666; color:#ffffff; font-family:verdana; font-weight:bold;} /* added Oct 5,2007 for Program Schedule MikeH */ 
.hrdotted {border: none 0; border-top: 1px dashed #000;	border-bottom: 1px dashed #ccc;	height: 2px; } /* used in Program grid */
 

 
/* .right (background-color:#f0f0f0;}   This was a HUGE mistake  Feb 11,2008 Mikeh */ 
  
html {	background: #E4E4E4 url(../images/style5/bg.png) 0 0 repeat-x; }

body {color: #3f3f3f;		/* font color */ }

h2 {	color: #000;}
h3 {    color: #D52018;}

a:link, a:visited { color: #D52018; }

a img.album,
.flickr_badge_image img { border: 2px solid #D52018; }

a#active_menu:link,
a#active_menu:visited { color: #333; }


li.active_menu a:link,
li.active_menu a:visited { color: #333; }

li.active_menu li a:link,
li.active_menu li a:visited {color: #D52018;}

#fxContainer .contentheading,
#fxContainer div.moduletable h3,
#fxContainer {	color: #fff;}

#fxTarget {background: #A21A21;}
#fxShadow {background: url(../images/style5/fx-bottom.png) 0 0 repeat-x;}

#fxTab {background: url(../images/style5/fx-tab.png) 0 0 no-repeat;}

#fxTab a:link,
#fxTab a:visited,
#fxContainer a:link,
#fxContainer a:visited {color: #fff;}

#fxTab a:hover {color: #ccc;}

span.loginsubmit,
span.logoutsubmit {color: #fff;	background: url(../images/style5/login_button.png) no-repeat;}

div#section1 {background: #A21A21 url(../images/style5/section1-bg.png) 0 0 repeat-x;}

div#section1 a:link,
div#section1 a:visited {color: #fff;}

div#section1 td.divider {background: url(../images/style5/section1-div.png) 0 0 no-repeat;}

div#section1 .contentheading,
div#section1 div.moduletable h3 {color: #F7DDDC;}

div#section1 {color: #D7C8C1;}

div#section1 a.readon {
	background: url(../images/style5/section1-readon.png) 0 0 no-repeat;
	color: #fff;
}

span.pathway img {
	background: url(../images/style5/arrow.png) no-repeat;
}

div#mainbody {
	background: #fff;
}

div#mainbody td.divider {
	background: url(../images/style5/body-div.png) 0 0 no-repeat;
}

div#mainbody div.moduletable h3 {
	color: #000;
}

div#mainbody .contentheading {
	color: #D52018;
}

div#mainbody a.readon {
	background: url(../images/style5/body-readon.png) 0 0 no-repeat;
	color: #fff;
}

div#mainbody ul.latestnews li {
	background: url(../images/style5/latestnews.png) 0 0 no-repeat;
}

div#section2 {
	background: #565656 url(../images/style5/section2-bg.png) 0 0 repeat-x;
	border-bottom: 1px solid #2A2A2A;
}

div#section2 a:link,
div#section2 a:visited {
	color: #fff;
}

div#section2 td.divider {
	background: url(../images/style5/section2-div.png) 0 0 no-repeat;
}

div#section2 .contentheading,
div#section2 div.moduletable h3,
div#section2 {
	color: #D7D7D7;
}

div#section2 a.readon {
	background: url(../images/style5/section2-readon.png) 0 0 no-repeat;
	color: #fff;
}

div#section3 {
	background: #212121 url(../images/style5/section3-bg.png) 0 0 repeat-x;
}

div#section3 a:link,
div#section3 a:visited {
	color: #fff;
}

div#section3 td.divider {
	background: url(../images/style5/section3-div.png) 0 0 no-repeat;
}

div#section3 .contentheading,
div#section3 div.moduletable h3,
div#section3 {
	color: #BEBEBE;
}

div#section3 a.readon {
	background: url(../images/style5/section3-readon.png) 0 0 no-repeat;
	color: #fff;
}

div#header {
	background: url(../images/style5/header-bg.png) 0 0 repeat-x;
}

div#header .rk-1 {
	background:  url(../images/style5/header-r.png) 100% 0 no-repeat;
}

div#header .rk-2 {
	background:  url(../images/style5/header-l.png) 0 0 no-repeat;
}

img#logo {
	background: url(../images/style5/logo.png) 0 0 no-repeat;
}

div#horiz-menu {
	background: url(../images/style5/menu-bg.png) 0 0 repeat-x;
	border-bottom:6px solid #d52018;   /* added July 25, 2007 MikeH */   
}

div#hdiv {
	background: url(../images/style5/bottom-hdiv.png) 0 0 repeat-x;
}

div#footer {
	background: url(../images/style5/footer-bg.png) 0 0 repeat-x;
}

div#footer .rk-1 {
	background: url(../images/style5/footer-r.png) 100% 0 no-repeat;
}

div#footer .rk-2 {
	background: url(../images/style5/footer-l.png) 0 0 no-repeat;
}

div#the-footer {
	background: url(../images/style5/footer-rocket.png) 50% 0 no-repeat;
}

/* @group Suckerfish Menu */

#horiz-menu.suckerfish a {
	color: #F9FAFD;
}

div#horiz-menu a:hover,
#horiz-menu.suckerfish li:hover,
#horiz-menu.suckerfish li.sfhover {
	background: #484848;
	color: #fff;
}

#horiz-menu.suckerfish li li:hover,
#horiz-menu.suckerfish li li.sfhover {
	background: #3B3B3B;
}

#horiz-menu.suckerfish li li a:link,
#horiz-menu.suckerfish li li a:visited {
	color: #fff;
	border-top: 1px solid #5F5F5F;
	border-bottom: 1px solid #3B3B3B;
}

#horiz-menu.suckerfish li li {
	background: #484848;
	border-left: 1px solid #5F5F5F;
	border-right: 1px solid #3B3B3B;
}

#horiz-menu li li a.daddy:link,
#horiz-menu li li a.daddy:visited  {
	background: url(../images/style5/rightarrow.png) 100% 50% no-repeat;
}

/* @end */

/* @group Horiz Menu */

div#horiz-menu li {
	background: url(../images/style5/menu-divider.png) 100% 0 repeat-y;
}

div#horiz-menu a:link,
div#horiz-menu a:visited,
div#horiz-menu li.active li a:link,
div#horiz-menu li.active li a:visited {
	color: #fff;
}

div#horiz-menu .active_menu a:link,
div#horiz-menu .active_menu a:visited,
div#horiz-menu li.active a:link,
div#horiz-menu li.active a:visited,
div#horiz-menu li.active li.active a:link,
div#horiz-menu li.active li.active a:visited {
	color: #ccc;
}

/* @end */

/* @group Side Menu */

ul.sidenav li {
	background: url(../images/style5/menu-border.png) 0 100% repeat-x;
}

a.mainlevel {
	background: url(../images/style5/menu-border.png) 0 100% repeat-x;
}

/* @end */

/* @group Contact Menu */

div#top a.mainlevel {
	color:  #fff;
}

/* @end */

/* @group Blockquote */

blockquote {
	background: #F3F3F3 url(../images/style5/blockquote.png) 0 0 no-repeat;
}

/* @end */

/* @group Code */

pre {
	background: #F3F3F3;
	border-top: 3px solid #DCDCDC;
	border-bottom: 3px solid #DCDCDC;
}

/* @end */

/* @group Notices */

span.alert {
	color: #c00;
	border-top: 3px solid #fe7b7a;
	border-bottom: 3px solid #fe7b7a;
	background: #fac6c6 url(../images/style5/status-alert.png) 10px 50% no-repeat;
}

span.info {
	color: #0055BB;
	border-top: 3px solid #629de3;
	border-bottom: 3px solid #629de3;
	background: #c6daf0 url(../images/style5/status-info.png) 10px 50% no-repeat;
}

span.note {
	color: #B79000;
	border-top: 3px solid #fde179;
	border-bottom: 3px solid #fde179;
	background: #f9eec6 url(../images/style5/status-note.png) 10px 50% no-repeat;
}

span.download {
	color: #57861A;
	border-top: 3px solid #c2df88;
	border-bottom: 3px solid #c2df88;
	background: #e2eecb url(../images/style5/status-download.png) 10px 50% no-repeat;
}

/* @end */

ul.arrow li {
	background: url(../images/style5/list-arrow.png) 0 0 no-repeat;
}

ul.arrows li {
	background: url(../images/style5/list-arrows.png) 0 0 no-repeat;
}

ul.check li {
	background: url(../images/style5/list-check.png) 0 0 no-repeat;
}

ul.clip li {
	background: url(../images/style5/list-clip.png) 0 0 no-repeat;
}

ul.pencil li {
	background: url(../images/style5/list-pencil.png) 0 0 no-repeat;
}

ul.plus li {
	background: url(../images/style5/list-plus.png) 0 0 no-repeat;
}

table.contentpaneopen tbody tr td span.small {
	background: url(../images/style5/author.png) 0 0 no-repeat;
}

td.createdate {
	background: url(../images/style5/created.png) 0 0 no-repeat;
}

div.moduletable h3 {
	color: #000;
}

table.mainbody td.mainbody td.sectiontableheader {
  background: #F3F3F3;
  border-bottom: 1px solid #DCDCDC;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {border-top: 1px #DCDCDC; border-bottom: 1px solid #DCDCDC; }

tr.sectiontableentry2 td,
td.sectiontableentry1 {background: #F3F3F3;}

 
/* added Sept 23, 2007 by MikeH */ 
  .moduletablepaypaldonate {background-color:#FFFAFA;  border-bottom:2px solid #FFEDED;
      padding-left:4px; padding-right:4px; padding-top:0px; padding-bottom:0px;} 
div.moduletablepaypaldonate h3 {color:white; background-color:#d52018;  
      padding-left:8px; padding-top:4px; font-size:140%; font-weight:bold; font-family:arial; }
